<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="224c29988adccd58134966a7e627e707">
  <dict>
    <!--2020-03-28 10:41:06.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:41:06.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:41:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:41:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
